Index: CKEditor/trunk/_source/lang/_translationstatus.txt
===================================================================
--- CKEditor/trunk/_source/lang/_translationstatus.txt	(revision 7345)
+++ CKEditor/trunk/_source/lang/_translationstatus.txt	(revision 7346)
@@ -29,5 +29,5 @@
 he.js      Found: 576 Missing: 0
 hi.js      Found: 328 Missing: 248
-hr.js      Found: 419 Missing: 157
+hr.js      Found: 576 Missing: 0
 hu.js      Found: 573 Missing: 3
 is.js      Found: 326 Missing: 250
Index: CKEditor/trunk/_source/lang/hr.js
===================================================================
--- CKEditor/trunk/_source/lang/hr.js	(revision 7345)
+++ CKEditor/trunk/_source/lang/hr.js	(revision 7346)
@@ -32,9 +32,9 @@
 	 * of reading non-English words. So be careful while translating it.
 	 */
-	editorTitle : 'Rich text editor, %1, press ALT 0 for help.', // MISSING
+	editorTitle : 'Bogati uređivač teksta, %1, pritisni ALT 0 za pomoć.',
 
 	// ARIA descriptions.
-	toolbars	: 'Editor toolbars', // MISSING
-	editor		: 'Rich Text Editor', // MISSING
+	toolbars	: 'Alatne trake uređivača teksta',
+	editor		: 'Bogati uređivač teksta',
 
 	// Toolbar buttons without dialogs.
@@ -57,5 +57,5 @@
 	horizontalrule	: 'Ubaci vodoravnu liniju',
 	pagebreak		: 'Ubaci prijelom stranice',
-	pagebreakAlt		: 'Page Break', // MISSING
+	pagebreakAlt		: 'Prijelom stranice',
 	unlink			: 'Ukloni link',
 	undo			: 'Poništi',
@@ -94,6 +94,6 @@
 		ok				: 'OK',
 		cancel			: 'Poništi',
-		close			: 'Close', // MISSING
-		preview			: 'Preview', // MISSING
+		close			: 'Zatvori',
+		preview			: 'Pregledaj',
 		generalTab		: 'Općenito',
 		advancedTab		: 'Napredno',
@@ -101,14 +101,14 @@
 		confirmNewPage	: 'Sve napravljene promjene će biti izgubljene ukoliko ih niste snimili. Sigurno želite učitati novu stranicu?',
 		confirmCancel	: 'Neke od opcija su promjenjene. Sigurno želite zatvoriti ovaj prozor?',
-		options			: 'Options', // MISSING
-		target			: 'Target', // MISSING
-		targetNew		: 'New Window (_blank)', // MISSING
-		targetTop		: 'Topmost Window (_top)', // MISSING
-		targetSelf		: 'Same Window (_self)', // MISSING
-		targetParent	: 'Parent Window (_parent)', // MISSING
-		langDirLTR		: 'Left to Right (LTR)', // MISSING
-		langDirRTL		: 'Right to Left (RTL)', // MISSING
-		styles			: 'Style', // MISSING
-		cssClasses		: 'Stylesheet Classes', // MISSING
+		options			: 'Opcije',
+		target			: 'Odredište',
+		targetNew		: 'Novi prozor (_blank)',
+		targetTop		: 'Vršni prozor (_top)',
+		targetSelf		: 'Isti prozor (_self)',
+		targetParent	: 'Roditeljski prozor (_parent)',
+		langDirLTR		: 'S lijeva na desno (LTR)',
+		langDirRTL		: 'S desna na lijevo (RTL)',
+		styles			: 'Stil',
+		cssClasses		: 'Klase stilova',
 		width			: 'Širina',
 		height			: 'Visina',
@@ -122,8 +122,8 @@
 		invalidHeight	: 'Visina mora biti broj.',
 		invalidWidth	: 'Širina mora biti broj.',
-		invalidCssLength	: 'Value specified for the "%1" field must be a positive number with or without a valid CSS measurement unit (px, %, in, cm, mm, em, ex, pt, or pc).', // MISSING
-		invalidHtmlLength	: 'Value specified for the "%1" field must be a positive number with or without a valid HTML measurement unit (px or %).', // MISSING
-		invalidInlineStyle	: 'Value specified for the inline style must consist of one or more tuples with the format of "name : value", separated by semi-colons.', // MISSING
-		cssLengthTooltip	: 'Enter a number for a value in pixels or a number with a valid CSS unit (px, %, in, cm, mm, em, ex, pt, or pc).', // MISSING
+		invalidCssLength	: 'Vrijednost određena za "%1" polje mora biti pozitivni broj sa ili bez važećih CSS mjernih jedinica (px, %, in, cm, mm, em, ex, pt ili pc).',
+		invalidHtmlLength	: 'Vrijednost određena za "%1" polje mora biti pozitivni broj sa ili bez važećih HTML mjernih jedinica (px ili %).',
+		invalidInlineStyle	: 'Vrijednost za linijski stil mora sadržavati jednu ili više definicija s formatom "naziv:vrijednost", odvojenih točka-zarezom.',
+		cssLengthTooltip	: 'Unesite broj za vrijednost u pikselima ili broj s važećim CSS mjernim jedinicama (px, %, in, cm, mm, em, ex, pt ili pc).',
 
 		// Put the voice-only part of the label in the span.
@@ -133,5 +133,5 @@
 	contextmenu :
 	{
-		options : 'Context Menu Options' // MISSING
+		options : 'Opcije izbornika'
 	},
 
@@ -141,5 +141,5 @@
 		toolbar		: 'Ubaci posebne znakove',
 		title		: 'Odaberite posebni karakter',
-		options : 'Special Character Options' // MISSING
+		options : 'Opcije specijalnih znakova'
 	},
 
@@ -156,5 +156,5 @@
 		advanced	: 'Napredno',
 		type		: 'Link vrsta',
-		toUrl		: 'URL', // MISSING
+		toUrl		: 'URL',
 		toAnchor	: 'Sidro na ovoj stranici',
 		toEmail		: 'E-Mail',
@@ -187,5 +187,5 @@
 		charset			: 'Kodna stranica povezanih resursa',
 		styles			: 'Stil',
-		rel			: 'Relationship', // MISSING
+		rel			: 'Veza',
 		selectAnchor		: 'Odaberi sidro',
 		anchorName		: 'Po nazivu sidra',
@@ -207,5 +207,5 @@
 		name		: 'Ime sidra',
 		errorName	: 'Molimo unesite ime sidra',
-		remove		: 'Remove Anchor' // MISSING
+		remove		: 'Ukloni sidro'
 	},
 
@@ -213,23 +213,23 @@
 	list:
 	{
-		numberedTitle		: 'Numbered List Properties', // MISSING
-		bulletedTitle		: 'Bulleted List Properties', // MISSING
-		type				: 'Type', // MISSING
-		start				: 'Start', // MISSING
-		validateStartNumber				:'List start number must be a whole number.', // MISSING
-		circle				: 'Circle', // MISSING
-		disc				: 'Disc', // MISSING
-		square				: 'Square', // MISSING
-		none				: 'None', // MISSING
-		notset				: '<not set>', // MISSING
-		armenian			: 'Armenian numbering', // MISSING
-		georgian			: 'Georgian numbering (an, ban, gan, etc.)', // MISSING
-		lowerRoman			: 'Lower Roman (i, ii, iii, iv, v, etc.)', // MISSING
-		upperRoman			: 'Upper Roman (I, II, III, IV, V, etc.)', // MISSING
-		lowerAlpha			: 'Lower Alpha (a, b, c, d, e, etc.)', // MISSING
-		upperAlpha			: 'Upper Alpha (A, B, C, D, E, etc.)', // MISSING
-		lowerGreek			: 'Lower Greek (alpha, beta, gamma, etc.)', // MISSING
-		decimal				: 'Decimal (1, 2, 3, etc.)', // MISSING
-		decimalLeadingZero	: 'Decimal leading zero (01, 02, 03, etc.)' // MISSING
+		numberedTitle		: 'Svojstva brojčane liste',
+		bulletedTitle		: 'Svojstva liste',
+		type				: 'Vrsta',
+		start				: 'Početak',
+		validateStartNumber				:'Početak brojčane liste mora biti cijeli broj.',
+		circle				: 'Krug',
+		disc				: 'Disk',
+		square				: 'Kvadrat',
+		none				: 'Bez',
+		notset				: '<nije određen>',
+		armenian			: 'Armenijska numeracija',
+		georgian			: 'Gruzijska numeracija(an, ban, gan, etc.)',
+		lowerRoman			: 'Romanska numeracija mala slova (i, ii, iii, iv, v, itd.)',
+		upperRoman			: 'Romanska numeracija velika slova (I, II, III, IV, V, itd.)',
+		lowerAlpha			: 'Znakovi mala slova (a, b, c, d, e, itd.)',
+		upperAlpha			: 'Znakovi velika slova (A, B, C, D, E, itd.)',
+		lowerGreek			: 'Grčka numeracija mala slova (alfa, beta, gama, itd).',
+		decimal				: 'Decimalna numeracija (1, 2, 3, itd.)',
+		decimalLeadingZero	: 'Decimalna s vodećom nulom (01, 02, 03, itd)'
 	},
 
@@ -243,5 +243,5 @@
 		replaceWith			: 'Zamijeni s:',
 		notFoundMsg			: 'Traženi tekst nije pronađen.',
-		findOptions			: 'Find Options', // MISSING
+		findOptions			: 'Opcije traženja',
 		matchCase			: 'Usporedi mala/velika slova',
 		matchWord			: 'Usporedi cijele riječi',
@@ -263,5 +263,5 @@
 		widthPx		: 'piksela',
 		widthPc		: 'postotaka',
-		widthUnit	: 'width unit', // MISSING
+		widthUnit	: 'jedinica širine',
 		cellSpace	: 'Prostornost ćelija',
 		cellPad		: 'Razmak ćelija',
@@ -310,5 +310,5 @@
 			invalidRowSpan	: 'Rows span mora biti cijeli broj.',
 			invalidColSpan	: 'Columns span mora biti cijeli broj.',
-			chooseColor		: 'Choose' // MISSING
+			chooseColor		: 'Odaberi'
 		},
 
@@ -428,8 +428,8 @@
 		button2Img	: 'Želite li promijeniti odabrani gumb u jednostavnu sliku?',
 		img2Button	: 'Želite li promijeniti odabranu sliku u gumb?',
-		urlMissing	: 'Image source URL is missing.', // MISSING
-		validateBorder	: 'Border must be a whole number.', // MISSING
-		validateHSpace	: 'HSpace must be a whole number.', // MISSING
-		validateVSpace	: 'VSpace must be a whole number.' // MISSING
+		urlMissing	: 'Nedostaje URL slike.',
+		validateBorder	: 'Okvir mora biti cijeli broj.',
+		validateHSpace	: 'HSpace mora biti cijeli broj',
+		validateVSpace	: 'VSpace mora biti cijeli broj.'
 	},
 
@@ -503,10 +503,10 @@
 		toolbar	: 'Smješko',
 		title	: 'Ubaci smješka',
-		options : 'Smiley Options' // MISSING
+		options : 'Opcije smješka'
 	},
 
 	elementsPath :
 	{
-		eleLabel : 'Elements path', // MISSING
+		eleLabel : 'Putanja elemenata',
 		eleTitle : '%1 element'
 	},
@@ -534,5 +534,5 @@
 		pasteMsg	: 'Molimo zaljepite unutar doljnjeg okvira koristeći tipkovnicu (<STRONG>Ctrl/Cmd+V</STRONG>) i kliknite <STRONG>OK</STRONG>.',
 		securityMsg	: 'Zbog sigurnosnih postavki Vašeg pretraživača, editor nema direktan pristup Vašem međuspremniku. Potrebno je ponovno zalijepiti tekst u ovaj prozor.',
-		pasteArea	: 'Paste Area' // MISSING
+		pasteArea	: 'Prostor za ljepljenje'
 	},
 
@@ -542,5 +542,5 @@
 		toolbar			: 'Zalijepi iz Worda',
 		title			: 'Zalijepi iz Worda',
-		error			: 'It was not possible to clean up the pasted data due to an internal error' // MISSING
+		error			: 'Nije moguće očistiti podatke za ljepljenje zbog interne greške'
 	},
 
@@ -555,5 +555,5 @@
 		button			: 'Predlošci',
 		title			: 'Predlošci sadržaja',
-		options : 'Template Options', // MISSING
+		options : 'Opcije predložaka',
 		insertOption	: 'Zamijeni trenutne sadržaje',
 		selectPromptMsg	: 'Molimo odaberite predložak koji želite otvoriti<br>(stvarni sadržaj će biti izgubljen):',
@@ -566,5 +566,5 @@
 	{
 		label		: 'Stil',
-		panelTitle	: 'Formatting Styles', // MISSING
+		panelTitle	: 'Stilovi formatiranja',
 		panelTitle1	: 'Block stilovi',
 		panelTitle2	: 'Inline stilovi',
@@ -591,26 +591,26 @@
 	div :
 	{
-		title				: 'Create Div Container', // MISSING
-		toolbar				: 'Create Div Container', // MISSING
-		cssClassInputLabel	: 'Stylesheet Classes', // MISSING
-		styleSelectLabel	: 'Style', // MISSING
-		IdInputLabel		: 'Id', // MISSING
-		languageCodeInputLabel	: ' Language Code', // MISSING
-		inlineStyleInputLabel	: 'Inline Style', // MISSING
-		advisoryTitleInputLabel	: 'Advisory Title', // MISSING
-		langDirLabel		: 'Language Direction', // MISSING
-		langDirLTRLabel		: 'Left to Right (LTR)', // MISSING
-		langDirRTLLabel		: 'Right to Left (RTL)', // MISSING
-		edit				: 'Edit Div', // MISSING
-		remove				: 'Remove Div' // MISSING
+		title				: 'Napravi DIV kontejner',
+		toolbar				: 'Napravi DIV kontejner',
+		cssClassInputLabel	: 'Klase stilova',
+		styleSelectLabel	: 'Stil',
+		IdInputLabel		: 'Id',
+		languageCodeInputLabel	: 'Jezični kod',
+		inlineStyleInputLabel	: 'Stil u liniji',
+		advisoryTitleInputLabel	: 'Savjetodavni naslov',
+		langDirLabel		: 'Smjer jezika',
+		langDirLTRLabel		: 'S lijeva na desno (LTR)',
+		langDirRTLLabel		: 'S desna na lijevo (RTL)',
+		edit				: 'Uredi DIV',
+		remove				: 'Ukloni DIV'
   	},
 
 	iframe :
 	{
-		title		: 'IFrame Properties', // MISSING
-		toolbar		: 'IFrame', // MISSING
-		noUrl		: 'Please type the iframe URL', // MISSING
-		scrolling	: 'Enable scrollbars', // MISSING
-		border		: 'Show frame border' // MISSING
+		title		: 'IFrame svojstva',
+		toolbar		: 'IFrame',
+		noUrl		: 'Unesite URL iframe-a',
+		scrolling	: 'Omogući trake za skrolanje',
+		border		: 'Prikaži okvir IFrame-a'
 	},
 
@@ -633,5 +633,5 @@
 		textColorTitle	: 'Boja teksta',
 		bgColorTitle	: 'Boja pozadine',
-		panelTitle		: 'Colors', // MISSING
+		panelTitle		: 'Boje',
 		auto			: 'Automatski',
 		more			: 'Više boja...'
@@ -640,44 +640,44 @@
 	colors :
 	{
-		'000' : 'Black', // MISSING
-		'800000' : 'Maroon', // MISSING
-		'8B4513' : 'Saddle Brown', // MISSING
-		'2F4F4F' : 'Dark Slate Gray', // MISSING
-		'008080' : 'Teal', // MISSING
-		'000080' : 'Navy', // MISSING
-		'4B0082' : 'Indigo', // MISSING
-		'696969' : 'Dark Gray', // MISSING
-		'B22222' : 'Fire Brick', // MISSING
-		'A52A2A' : 'Brown', // MISSING
-		'DAA520' : 'Golden Rod', // MISSING
-		'006400' : 'Dark Green', // MISSING
-		'40E0D0' : 'Turquoise', // MISSING
-		'0000CD' : 'Medium Blue', // MISSING
-		'800080' : 'Purple', // MISSING
-		'808080' : 'Gray', // MISSING
-		'F00' : 'Red', // MISSING
-		'FF8C00' : 'Dark Orange', // MISSING
-		'FFD700' : 'Gold', // MISSING
-		'008000' : 'Green', // MISSING
-		'0FF' : 'Cyan', // MISSING
-		'00F' : 'Blue', // MISSING
-		'EE82EE' : 'Violet', // MISSING
-		'A9A9A9' : 'Dim Gray', // MISSING
-		'FFA07A' : 'Light Salmon', // MISSING
-		'FFA500' : 'Orange', // MISSING
-		'FFFF00' : 'Yellow', // MISSING
-		'00FF00' : 'Lime', // MISSING
-		'AFEEEE' : 'Pale Turquoise', // MISSING
-		'ADD8E6' : 'Light Blue', // MISSING
-		'DDA0DD' : 'Plum', // MISSING
-		'D3D3D3' : 'Light Grey', // MISSING
-		'FFF0F5' : 'Lavender Blush', // MISSING
-		'FAEBD7' : 'Antique White', // MISSING
-		'FFFFE0' : 'Light Yellow', // MISSING
-		'F0FFF0' : 'Honeydew', // MISSING
-		'F0FFFF' : 'Azure', // MISSING
-		'F0F8FF' : 'Alice Blue', // MISSING
-		'E6E6FA' : 'Lavender', // MISSING
-		'FFF' : 'White' // MISSING
+		'000' : 'Crna',
+		'800000' : 'Kesten',
+		'8B4513' : 'Smeđa',
+		'2F4F4F' : 'Tamno siva',
+		'008080' : 'Teal',
+		'000080' : 'Mornarska',
+		'4B0082' : 'Indigo',
+		'696969' : 'Tamno siva',
+		'B22222' : 'Vatrena cigla',
+		'A52A2A' : 'Smeđa',
+		'DAA520' : 'Zlatna',
+		'006400' : 'Tamno zelena',
+		'40E0D0' : 'Tirkizna',
+		'0000CD' : 'Srednje plava',
+		'800080' : 'Ljubičasta',
+		'808080' : 'Siva',
+		'F00' : 'Crvena',
+		'FF8C00' : 'Tamno naranđasta',
+		'FFD700' : 'Zlatna',
+		'008000' : 'Zelena',
+		'0FF' : 'Cijan',
+		'00F' : 'Plava',
+		'EE82EE' : 'Ljubičasta',
+		'A9A9A9' : 'Mutno siva',
+		'FFA07A' : 'Svijetli losos',
+		'FFA500' : 'Naranđasto',
+		'FFFF00' : 'Žuto',
+		'00FF00' : 'Limun',
+		'AFEEEE' : 'Blijedo tirkizna',
+		'ADD8E6' : 'Svijetlo plava',
+		'DDA0DD' : 'Šljiva',
+		'D3D3D3' : 'Svijetlo siva',
+		'FFF0F5' : 'Lavanda rumeno',
+		'FAEBD7' : 'Antikno bijela',
+		'FFFFE0' : 'Svijetlo žuta',
+		'F0FFF0' : 'Med',
+		'F0FFFF' : 'Azurna',
+		'F0F8FF' : 'Alice plava',
+		'E6E6FA' : 'Lavanda',
+		'FFF' : 'Bijela'
 	},
 
@@ -685,5 +685,5 @@
 	{
 		title			: 'Provjeri pravopis tijekom tipkanja (SCAYT)',
-		opera_title		: 'Not supported by Opera', // MISSING
+		opera_title		: 'Nije podržano u Operi',
 		enable			: 'Omogući SCAYT',
 		disable			: 'Onemogući SCAYT',
@@ -699,18 +699,18 @@
 
 		optionsTab		: 'Opcije',
-		allCaps			: 'Ignore All-Caps Words', // MISSING
-		ignoreDomainNames : 'Ignore Domain Names', // MISSING
-		mixedCase		: 'Ignore Words with Mixed Case', // MISSING
-		mixedWithDigits	: 'Ignore Words with Numbers', // MISSING
+		allCaps			: 'Ignoriraj riječi s velikim slovima',
+		ignoreDomainNames : 'Ignoriraj nazive domena',
+		mixedCase		: 'Ignoriraj riječi s miješanim slovima',
+		mixedWithDigits	: 'Ignoriraj riječi s brojevima',
 
 		languagesTab	: 'Jezici',
 
 		dictionariesTab	: 'Rječnici',
-		dic_field_name	: 'Dictionary name', // MISSING
-		dic_create		: 'Create', // MISSING
-		dic_restore		: 'Restore', // MISSING
-		dic_delete		: 'Delete', // MISSING
-		dic_rename		: 'Rename', // MISSING
-		dic_info		: 'Initially the User Dictionary is stored in a Cookie. However, Cookies are limited in size. When the User Dictionary grows to a point where it cannot be stored in a Cookie, then the dictionary may be stored on our server. To store your personal dictionary on our server you should specify a name for your dictionary. If you already have a stored dictionary, please type its name and click the Restore button.', // MISSING
+		dic_field_name	: 'Naziv riječnika',
+		dic_create		: 'Napravi',
+		dic_restore		: 'Povrati',
+		dic_delete		: 'Obriši',
+		dic_rename		: 'Promijeni naziv',
+		dic_info		: 'Na početku se korisnički Riječnik sprema u Cookie. Nažalost, veličina im je ograničena. Kada korisnički Riječnik naraste preko te veličine, Riječnik će biti smješten na naš server. Kako bi se korisnički Riječnik spremio na naš server morate odabrati naziv Vašeg Riječnika. Ukoliko ste već prije spremali Riječnik na naše servere, unesite naziv Riječnika i pritisnite na Povrati.',
 
 		aboutTab		: 'O SCAYT'
@@ -721,6 +721,6 @@
 		title		: 'O CKEditoru',
 		dlgTitle	: 'O CKEditoru',
-		help	: 'Check $1 for help.', // MISSING
-		userGuide : 'CKEditor User\'s Guide', // MISSING
+		help	: 'Provjeri $1 za pomoć.',
+		userGuide : 'Vodič za CKEditor korisnike',
 		moreInfo	: 'Za informacije o licencama posjetite našu web stranicu:',
 		copy		: 'Copyright &copy; $1. All rights reserved.'
@@ -728,5 +728,5 @@
 
 	maximize : 'Povećaj',
-	minimize : 'Minimize', // MISSING
+	minimize : 'Smanji',
 
 	fakeobjects :
@@ -734,6 +734,6 @@
 		anchor		: 'Sidro',
 		flash		: 'Flash animacija',
-		iframe		: 'IFrame', // MISSING
-		hiddenfield	: 'Hidden Field', // MISSING
+		iframe		: 'IFrame',
+		hiddenfield	: 'Sakriveno polje',
 		unknown		: 'Nepoznati objekt'
 	},
@@ -743,33 +743,33 @@
 	colordialog :
 	{
-		title		: 'Select color', // MISSING
-		options	:	'Color Options', // MISSING
-		highlight	: 'Highlight', // MISSING
-		selected	: 'Selected Color', // MISSING
-		clear		: 'Clear' // MISSING
-	},
-
-	toolbarCollapse	: 'Collapse Toolbar', // MISSING
-	toolbarExpand	: 'Expand Toolbar', // MISSING
+		title		: 'Odaberi boju',
+		options	:	'Opcije boje',
+		highlight	: 'Istaknuto',
+		selected	: 'Odabrana boja',
+		clear		: 'Očisti'
+	},
+
+	toolbarCollapse	: 'Smanji alatnu traku',
+	toolbarExpand	: 'Proširi alatnu traku',
 
 	toolbarGroups :
 	{
-		document : 'Document', // MISSING
-		clipboard : 'Clipboard/Undo', // MISSING
-		editing : 'Editing', // MISSING
-		forms : 'Forms', // MISSING
-		basicstyles : 'Basic Styles', // MISSING
-		paragraph : 'Paragraph', // MISSING
-		links : 'Links', // MISSING
-		insert : 'Insert', // MISSING
-		styles : 'Styles', // MISSING
-		colors : 'Colors', // MISSING
-		tools : 'Tools' // MISSING
+		document : 'Dokument',
+		clipboard : 'Međuspremnik/Poništi',
+		editing : 'Uređivanje',
+		forms : 'Forme',
+		basicstyles : 'Osnovni stilovi',
+		paragraph : 'Paragraf',
+		links : 'Veze',
+		insert : 'Umetni',
+		styles : 'Stilovi',
+		colors : 'Boje',
+		tools : 'Alatke'
 	},
 
 	bidi :
 	{
-		ltr : 'Text direction from left to right', // MISSING
-		rtl : 'Text direction from right to left' // MISSING
+		ltr : 'Smjer teksta s lijeva na desno',
+		rtl : 'Smjer teksta s desna na lijevo'
 	},
 
@@ -778,12 +778,12 @@
 		label : 'Svojstva dokumenta',
 		title : 'Svojstva dokumenta',
-		design : 'Design', // MISSING
+		design : 'Dizajn',
 		meta : 'Meta Data',
-		chooseColor : 'Choose', // MISSING
+		chooseColor : 'Odaberi',
 		other : '<drugi>',
 		docTitle :	'Naslov stranice',
 		charset : 	'Enkodiranje znakova',
 		charsetOther : 'Ostalo enkodiranje znakova',
-		charsetASCII : 'ASCII', // MISSING
+		charsetASCII : 'ASCII',
 		charsetCE : 'Središnja Europa',
 		charsetCT : 'Tradicionalna kineska (Big5)',
@@ -793,5 +793,5 @@
 		charsetKR : 'Koreanska',
 		charsetTR : 'Turska',
-		charsetUN : 'Unicode (UTF-8)', // MISSING
+		charsetUN : 'Unicode (UTF-8)',
 		charsetWE : 'Zapadna Europa',
 		docType : 'Zaglavlje vrste dokumenta',
@@ -811,5 +811,5 @@
 		metaAuthor : 'Autor',
 		metaCopyright : 'Autorska prava',
-		previewHtml : '<p>This is some <strong>sample text</strong>. You are using <a href="javascript:void(0)">CKEditor</a>.</p>' // MISSING
+		previewHtml : '<p>Ovo je neki <strong>primjer teksta</strong>. Vi koristite <a href="javascript:void(0)">CKEditor</a>.</p>'
 	}
 };
Index: CKEditor/trunk/_source/plugins/a11yhelp/lang/_translationstatus.txt
===================================================================
--- CKEditor/trunk/_source/plugins/a11yhelp/lang/_translationstatus.txt	(revision 7345)
+++ CKEditor/trunk/_source/plugins/a11yhelp/lang/_translationstatus.txt	(revision 7346)
@@ -7,5 +7,5 @@
 eo.js      Found: 30 Missing: 0
 fa.js      Found: 30 Missing: 0
-fi.js      Found: 25 Missing: 5
+fi.js      Found: 30 Missing: 0
 fr.js      Found: 30 Missing: 0
 gu.js      Found: 12 Missing: 18
Index: CKEditor/trunk/_source/plugins/a11yhelp/lang/fi.js
===================================================================
--- CKEditor/trunk/_source/plugins/a11yhelp/lang/fi.js	(revision 7345)
+++ CKEditor/trunk/_source/plugins/a11yhelp/lang/fi.js	(revision 7346)
@@ -19,5 +19,5 @@
 								name : 'Editorin työkalupalkki',
 								legend:
-									'Press ${toolbarFocus} to navigate to the toolbar. Move to the next and previous toolbar group with TAB and SHIFT-TAB. Move to the next and previous toolbar button with RIGHT ARROW or LEFT ARROW. Press SPACE or ENTER to activate the toolbar button.'  // MISSING
+									'Paina ${toolbarFocus} siirtyäksesi työkalupalkkiin. Siirry seuraavaan ja edelliseen työkalupalkin ryhmään TAB ja SHIFT-TAB näppäimillä. Siirry seuraavaan ja edelliseen työkalupainikkeeseen käyttämällä NUOLI OIKEALLE tai NUOLI VASEMMALLE näppäimillä. Paina VÄLILYÖNTI tai ENTER näppäintä aktivoidaksesi työkalupainikkeen.' 
 							},
 
@@ -25,5 +25,5 @@
 								name : 'Editorin dialogi',
 								legend :
-									'Inside a dialog, press TAB to navigate to next dialog field, press SHIFT + TAB to move to previous field, press ENTER to submit dialog, press ESC to cancel dialog. For dialogs that have multiple tab pages, press ALT + F10 to navigate to tab-list. Then move to next tab with TAB OR RIGTH ARROW. Move to previous tab with SHIFT + TAB or LEFT ARROW. Press SPACE or ENTER to select the tab page.'  // MISSING
+									'Dialogin sisällä, painamalla TAB siirryt seuraavaan dialogin kenttään, painamalla SHIFT+TAB siirryt aiempaan kenttään, painamalla ENTER lähetät dialogin, painamalla ESC peruutat dialogin. Dialogeille joissa on useita välilehtiä, paina ALT+F10 siirtyäksesi välillehtilistaan. Siirtyäksesi seuraavaan välilehteen paina TAB tai NUOLI OIKEALLE. Siirry edelliseen välilehteen painamalla SHIFT+TAB tai nuoli vasemmalle. Paina VÄLILYÖNTI tai ENTER valitaksesi välilehden.' 
 							},
 
@@ -31,11 +31,11 @@
 								name : 'Editorin oheisvalikko',
 								legend :
-									'Press ${contextMenu} or APPLICATION KEY to open context-menu. Then move to next menu option with TAB or DOWN ARROW. Move to previous option with  SHIFT+TAB or UP ARROW. Press SPACE or ENTER to select the menu option. Open sub-menu of current option wtih SPACE or ENTER or RIGHT ARROW. Go back to parent menu item with ESC or LEFT ARROW. Close context menu with ESC.'  // MISSING
+									'Paina ${contextMenu} tai SOVELLUSPAINIKETTA avataksesi oheisvalikon. Liiku seuraavaan valikon vaihtoehtoon TAB tai NUOLI ALAS näppäimillä. Siirry edelliseen vaihtoehtoon SHIFT+TAB tai NUOLI YLÖS näppäimillä. Paina VÄLILYÖNTI tai ENTER valitaksesi valikon kohdan. Avataksesi nykyisen kohdan alivalikon paina VÄLILYÖNTI tai ENTER tai NUOLI OIKEALLE painiketta. Siirtyäksesi takaisin valikon ylemmälle tasolle paina ESC tai NUOLI vasemmalle. Oheisvalikko suljetaan ESC painikkeella.' 
 							},
 
 							{
-								name : 'Editorin lista laatikko',
+								name : 'Editorin listalaatikko',
 								legend :
-									'Inside a list-box, move to next list item with TAB OR DOWN ARROW. Move to previous list item with SHIFT + TAB or UP ARROW. Press SPACE or ENTER to select the list option. Press ESC to close the list-box.'  // MISSING
+									'Listalaatikon sisällä siirry seuraavaan listan kohtaan TAB tai NUOLI ALAS painikkeilla. Siirry edelliseen listan kohtaan SHIFT+TAB tai NUOLI YLÖS painikkeilla. Paina VÄLILYÖNTI tai ENTER valitaksesi listan vaihtoehdon. Paina ESC sulkeaksesi listalaatikon.' 
 							},
 
@@ -43,5 +43,5 @@
 								name : 'Editorin elementtipolun palkki',
 								legend :
-									'Press ${elementsPathFocus} to navigate to the elements path bar. Move to next element button with TAB or RIGHT ARROW. Move to previous button with  SHIFT+TAB or LEFT ARROW. Press SPACE or ENTER to select the element in editor.'  // MISSING
+									'Paina ${elementsPathFocus} siirtyäksesi elementtipolun palkkiin. Siirry seuraavaan elementtipainikkeeseen TAB tai NUOLI OIKEALLE painikkeilla. Siirry aiempaan painikkeeseen SHIFT+TAB tai NUOLI VASEMMALLE painikkeilla. Paina VÄLILYÖNTI tai ENTER valitaksesi elementin editorissa.' 
 							}
 						]
Index: CKEditor/trunk/_source/plugins/a11yhelp/lang/gu.js
===================================================================
--- CKEditor/trunk/_source/plugins/a11yhelp/lang/gu.js	(revision 7345)
+++ CKEditor/trunk/_source/plugins/a11yhelp/lang/gu.js	(revision 7346)
@@ -31,5 +31,5 @@
 								name : 'Editor Context Menu', // MISSING
 								legend :
-									'Press ${contextMenu} or APPLICATION KEY to open context-menu. Then move to next menu option with TAB or DOWN ARROW. Move to previous option with  SHIFT+TAB or UP ARROW. Press SPACE or ENTER to select the menu option. Open sub-menu of current option wtih SPACE or ENTER or RIGHT ARROW. Go back to parent menu item with ESC or LEFT ARROW. Close context menu with ESC.'  // MISSING
+									'Press ${contextMenu} or APPLICATION KEY to open context-menu. Then move to next menu option with TAB or DOWN ARROW. Move to previous option with SHIFT+TAB or UP ARROW. Press SPACE or ENTER to select the menu option. Open sub-menu of current option with SPACE or ENTER or RIGHT ARROW. Go back to parent menu item with ESC or LEFT ARROW. Close context menu with ESC.'  // MISSING
 							},
 
Index: CKEditor/trunk/_source/plugins/a11yhelp/lang/vi.js
===================================================================
--- CKEditor/trunk/_source/plugins/a11yhelp/lang/vi.js	(revision 7345)
+++ CKEditor/trunk/_source/plugins/a11yhelp/lang/vi.js	(revision 7346)
@@ -31,5 +31,5 @@
 								name : 'Trình đơn Ngữ cảnh cBộ soạn thảo',
 								legend :
-									'Press ${contextMenu} or APPLICATION KEY to open context-menu. Then move to next menu option with TAB or DOWN ARROW. Move to previous option with  SHIFT+TAB or UP ARROW. Press SPACE or ENTER to select the menu option. Open sub-menu of current option wtih SPACE or ENTER or RIGHT ARROW. Go back to parent menu item with ESC or LEFT ARROW. Close context menu with ESC.'  // MISSING
+									'Press ${contextMenu} or APPLICATION KEY to open context-menu. Then move to next menu option with TAB or DOWN ARROW. Move to previous option with SHIFT+TAB or UP ARROW. Press SPACE or ENTER to select the menu option. Open sub-menu of current option with SPACE or ENTER or RIGHT ARROW. Go back to parent menu item with ESC or LEFT ARROW. Close context menu with ESC.'  // MISSING
 							},
 
Index: CKEditor/trunk/_source/plugins/a11yhelp/lang/zh-cn.js
===================================================================
--- CKEditor/trunk/_source/plugins/a11yhelp/lang/zh-cn.js	(revision 7345)
+++ CKEditor/trunk/_source/plugins/a11yhelp/lang/zh-cn.js	(revision 7346)
@@ -31,5 +31,5 @@
 								name : '编辑器上下文菜单',
 								legend :
-									'Press ${contextMenu} or APPLICATION KEY to open context-menu. Then move to next menu option with TAB or DOWN ARROW. Move to previous option with  SHIFT+TAB or UP ARROW. Press SPACE or ENTER to select the menu option. Open sub-menu of current option wtih SPACE or ENTER or RIGHT ARROW. Go back to parent menu item with ESC or LEFT ARROW. Close context menu with ESC.'  // MISSING
+									'Press ${contextMenu} or APPLICATION KEY to open context-menu. Then move to next menu option with TAB or DOWN ARROW. Move to previous option with SHIFT+TAB or UP ARROW. Press SPACE or ENTER to select the menu option. Open sub-menu of current option with SPACE or ENTER or RIGHT ARROW. Go back to parent menu item with ESC or LEFT ARROW. Close context menu with ESC.'  // MISSING
 							},
 
Index: CKEditor/trunk/_source/plugins/devtools/lang/_translationstatus.txt
===================================================================
--- CKEditor/trunk/_source/plugins/devtools/lang/_translationstatus.txt	(revision 7345)
+++ CKEditor/trunk/_source/plugins/devtools/lang/_translationstatus.txt	(revision 7346)
@@ -13,4 +13,5 @@
 gu.js      Found: 5 Missing: 0
 he.js      Found: 5 Missing: 0
+hr.js      Found: 5 Missing: 0
 it.js      Found: 5 Missing: 0
 pl.js      Found: 5 Missing: 0
Index: CKEditor/trunk/_source/plugins/devtools/lang/hr.js
===================================================================
--- CKEditor/trunk/_source/plugins/devtools/lang/hr.js	(revision 7346)
+++ CKEditor/trunk/_source/plugins/devtools/lang/hr.js	(revision 7346)
@@ -0,0 +1,16 @@
+﻿/*
+Copyright (c) 2003-2011, CKSource - Frederico Knabben. All rights reserved.
+For licensing, see LICENSE.html or http://ckeditor.com/license
+*/
+
+CKEDITOR.plugins.setLang( 'devtools', 'hr',
+{
+	devTools :
+	{
+		title		: 'Informacije elementa',
+		dialogName	: 'Naziv prozora za dijalog',
+		tabName		: 'Naziva jahača',
+		elementId	: 'ID elementa',
+		elementType	: 'Vrsta elementa'
+	}
+});
Index: CKEditor/trunk/_source/plugins/placeholder/lang/_translationstatus.txt
===================================================================
--- CKEditor/trunk/_source/plugins/placeholder/lang/_translationstatus.txt	(revision 7345)
+++ CKEditor/trunk/_source/plugins/placeholder/lang/_translationstatus.txt	(revision 7346)
@@ -12,4 +12,5 @@
 fr.js      Found: 5 Missing: 0
 he.js      Found: 5 Missing: 0
+hr.js      Found: 5 Missing: 0
 it.js      Found: 5 Missing: 0
 pl.js      Found: 5 Missing: 0
Index: CKEditor/trunk/_source/plugins/placeholder/lang/hr.js
===================================================================
--- CKEditor/trunk/_source/plugins/placeholder/lang/hr.js	(revision 7346)
+++ CKEditor/trunk/_source/plugins/placeholder/lang/hr.js	(revision 7346)
@@ -0,0 +1,16 @@
+﻿/*
+Copyright (c) 2003-2011, CKSource - Frederico Knabben. All rights reserved.
+For licensing, see LICENSE.html or http://ckeditor.com/license
+*/
+
+CKEDITOR.plugins.setLang( 'placeholder', 'hr',
+{
+	placeholder :
+	{
+		title		: 'Svojstva rezerviranog mjesta',
+		toolbar		: 'Napravi rezervirano mjesto',
+		text		: 'Tekst rezerviranog mjesta',
+		edit		: 'Uredi rezervirano mjesto',
+		textMissing	: 'Rezervirano mjesto mora sadržavati tekst.'
+	}
+});
Index: CKEditor/trunk/_source/plugins/specialchar/lang/_translationstatus.txt
===================================================================
--- CKEditor/trunk/_source/plugins/specialchar/lang/_translationstatus.txt	(revision 7345)
+++ CKEditor/trunk/_source/plugins/specialchar/lang/_translationstatus.txt	(revision 7346)
@@ -8,5 +8,7 @@
 et.js      Found: 17 Missing: 101
 fa.js      Found: 24 Missing: 94
+fi.js      Found: 23 Missing: 95
 fr.js      Found: 118 Missing: 0
+hr.js      Found: 23 Missing: 95
 it.js      Found: 118 Missing: 0
 tr.js      Found: 118 Missing: 0
Index: CKEditor/trunk/_source/plugins/specialchar/lang/fi.js
===================================================================
--- CKEditor/trunk/_source/plugins/specialchar/lang/fi.js	(revision 7346)
+++ CKEditor/trunk/_source/plugins/specialchar/lang/fi.js	(revision 7346)
@@ -0,0 +1,126 @@
+﻿/*
+Copyright (c) 2003-2011, CKSource - Frederico Knabben. All rights reserved.
+For licensing, see LICENSE.html or http://ckeditor.com/license
+*/
+
+CKEDITOR.plugins.setLang( 'specialchar', 'fi',
+{
+	euro: 'Euron merkki',
+	lsquo: 'Vasen yksittäinen lainausmerkki',
+	rsquo: 'Oikea yksittäinen lainausmerkki',
+	ldquo: 'Vasen kaksoislainausmerkki',
+	rdquo: 'Oikea kaksoislainausmerkki',
+	ndash: 'En dash', // MISSING
+	mdash: 'Em dash', // MISSING
+	iexcl: 'Inverted exclamation mark', // MISSING
+	cent: 'Sentin merkki',
+	pound: 'Punnan merkki',
+	curren: 'Valuuttamerkki',
+	yen: 'Yenin merkki',
+	brvbar: 'Broken bar', // MISSING
+	sect: 'Section sign', // MISSING
+	uml: 'Diaeresis', // MISSING
+	copy: 'Copyright sign', // MISSING
+	ordf: 'Feminine ordinal indicator', // MISSING
+	laquo: 'Left-pointing double angle quotation mark', // MISSING
+	not: 'Not sign', // MISSING
+	reg: 'Rekisteröity merkki',
+	macr: 'Macron', // MISSING
+	deg: 'Asteen merkki',
+	sup2: 'Yläindeksi kaksi',
+	sup3: 'Yläindeksi kolme',
+	acute: 'Acute accent', // MISSING
+	micro: 'Mikron merkki',
+	para: 'Pilcrow sign', // MISSING
+	middot: 'Middle dot', // MISSING
+	cedil: 'Cedilla', // MISSING
+	sup1: 'Yläindeksi yksi',
+	ordm: 'Masculine ordinal indicator', // MISSING
+	raquo: 'Right-pointing double angle quotation mark', // MISSING
+	frac14: 'Vulgar fraction one quarter', // MISSING
+	frac12: 'Vulgar fraction one half', // MISSING
+	frac34: 'Vulgar fraction three quarters', // MISSING
+	iquest: 'Ylösalaisin oleva kysymysmerkki',
+	Agrave: 'Latin capital letter A with grave accent', // MISSING
+	Aacute: 'Latin capital letter A with acute accent', // MISSING
+	Acirc: 'Latin capital letter A with circumflex', // MISSING
+	Atilde: 'Latin capital letter A with tilde', // MISSING
+	Auml: 'Latin capital letter A with diaeresis', // MISSING
+	Aring: 'Latin capital letter A with ring above', // MISSING
+	AElig: 'Latin Capital letter Æ', // MISSING
+	Ccedil: 'Latin capital letter C with cedilla', // MISSING
+	Egrave: 'Latin capital letter E with grave accent', // MISSING
+	Eacute: 'Latin capital letter E with acute accent', // MISSING
+	Ecirc: 'Latin capital letter E with circumflex', // MISSING
+	Euml: 'Latin capital letter E with diaeresis', // MISSING
+	Igrave: 'Latin capital letter I with grave accent', // MISSING
+	Iacute: 'Latin capital letter I with acute accent', // MISSING
+	Icirc: 'Latin capital letter I with circumflex', // MISSING
+	Iuml: 'Latin capital letter I with diaeresis', // MISSING
+	ETH: 'Latin capital letter Eth', // MISSING
+	Ntilde: 'Latin capital letter N with tilde', // MISSING
+	Ograve: 'Latin capital letter O with grave accent', // MISSING
+	Oacute: 'Latin capital letter O with acute accent', // MISSING
+	Ocirc: 'Latin capital letter O with circumflex', // MISSING
+	Otilde: 'Latin capital letter O with tilde', // MISSING
+	Ouml: 'Latin capital letter O with diaeresis', // MISSING
+	times: 'Kertomerkki',
+	Oslash: 'Latin capital letter O with stroke', // MISSING
+	Ugrave: 'Latin capital letter U with grave accent', // MISSING
+	Uacute: 'Latin capital letter U with acute accent', // MISSING
+	Ucirc: 'Latin capital letter U with circumflex', // MISSING
+	Uuml: 'Latin capital letter U with diaeresis', // MISSING
+	Yacute: 'Latin capital letter Y with acute accent', // MISSING
+	THORN: 'Latin capital letter Thorn', // MISSING
+	szlig: 'Latin small letter sharp s', // MISSING
+	agrave: 'Latin small letter a with grave accent', // MISSING
+	aacute: 'Latin small letter a with acute accent', // MISSING
+	acirc: 'Latin small letter a with circumflex', // MISSING
+	atilde: 'Latin small letter a with tilde', // MISSING
+	auml: 'Latin small letter a with diaeresis', // MISSING
+	aring: 'Latin small letter a with ring above', // MISSING
+	aelig: 'Latin small letter æ', // MISSING
+	ccedil: 'Latin small letter c with cedilla', // MISSING
+	egrave: 'Latin small letter e with grave accent', // MISSING
+	eacute: 'Latin small letter e with acute accent', // MISSING
+	ecirc: 'Latin small letter e with circumflex', // MISSING
+	euml: 'Latin small letter e with diaeresis', // MISSING
+	igrave: 'Latin small letter i with grave accent', // MISSING
+	iacute: 'Latin small letter i with acute accent', // MISSING
+	icirc: 'Latin small letter i with circumflex', // MISSING
+	iuml: 'Latin small letter i with diaeresis', // MISSING
+	eth: 'Latin small letter eth', // MISSING
+	ntilde: 'Latin small letter n with tilde', // MISSING
+	ograve: 'Latin small letter o with grave accent', // MISSING
+	oacute: 'Latin small letter o with acute accent', // MISSING
+	ocirc: 'Latin small letter o with circumflex', // MISSING
+	otilde: 'Latin small letter o with tilde', // MISSING
+	ouml: 'Latin small letter o with diaeresis', // MISSING
+	divide: 'Jakomerkki',
+	oslash: 'Latin small letter o with stroke', // MISSING
+	ugrave: 'Latin small letter u with grave accent', // MISSING
+	uacute: 'Latin small letter u with acute accent', // MISSING
+	ucirc: 'Latin small letter u with circumflex', // MISSING
+	uuml: 'Latin small letter u with diaeresis', // MISSING
+	yacute: 'Latin small letter y with acute accent', // MISSING
+	thorn: 'Latin small letter thorn', // MISSING
+	yuml: 'Latin small letter y with diaeresis', // MISSING
+	OElig: 'Latin capital ligature OE', // MISSING
+	oelig: 'Latin small ligature oe', // MISSING
+	'372': 'Latin capital letter W with circumflex', // MISSING
+	'374': 'Latin capital letter Y with circumflex', // MISSING
+	'373': 'Latin small letter w with circumflex', // MISSING
+	'375': 'Latin small letter y with circumflex', // MISSING
+	sbquo: 'Single low-9 quotation mark', // MISSING
+	'8219': 'Single high-reversed-9 quotation mark', // MISSING
+	bdquo: 'Double low-9 quotation mark', // MISSING
+	hellip: 'Horizontal ellipsis', // MISSING
+	trade: 'Tavaramerkki merkki',
+	'9658': 'Black right-pointing pointer', // MISSING
+	bull: 'Bullet', // MISSING
+	rarr: 'Nuoli oikealle',
+	rArr: 'Kaksoisnuoli oikealle',
+	hArr: 'Kaksoisnuoli oikealle ja vasemmalle',
+	diams: 'Black diamond suit', // MISSING
+	asymp: 'Noin'
+});
Index: CKEditor/trunk/_source/plugins/specialchar/lang/hr.js
===================================================================
--- CKEditor/trunk/_source/plugins/specialchar/lang/hr.js	(revision 7346)
+++ CKEditor/trunk/_source/plugins/specialchar/lang/hr.js	(revision 7346)
@@ -0,0 +1,126 @@
+﻿/*
+Copyright (c) 2003-2011, CKSource - Frederico Knabben. All rights reserved.
+For licensing, see LICENSE.html or http://ckeditor.com/license
+*/
+
+CKEDITOR.plugins.setLang( 'specialchar', 'hr',
+{
+	euro: 'Euro znak',
+	lsquo: 'Lijevi jednostruki navodnik',
+	rsquo: 'Desni jednostruki navodnik',
+	ldquo: 'Lijevi dvostruki navodnik',
+	rdquo: 'Desni dvostruki navodnik',
+	ndash: 'En crtica',
+	mdash: 'Em crtica',
+	iexcl: 'Naopaki uskličnik',
+	cent: 'Cent znak',
+	pound: 'Funta znak',
+	curren: 'Znak valute',
+	yen: 'Yen znak',
+	brvbar: 'Potrgana prečka',
+	sect: 'Znak odjeljka',
+	uml: 'Diaeresis', // MISSING
+	copy: 'Copyright znak',
+	ordf: 'Feminine ordinal indicator', // MISSING
+	laquo: 'Lijevi dvostruki uglati navodnik',
+	not: 'Not znak',
+	reg: 'Registered znak',
+	macr: 'Macron', // MISSING
+	deg: 'Stupanj znak',
+	sup2: 'Superscript two', // MISSING
+	sup3: 'Superscript three', // MISSING
+	acute: 'Acute accent', // MISSING
+	micro: 'Micro sign', // MISSING
+	para: 'Pilcrow sign', // MISSING
+	middot: 'Srednja točka',
+	cedil: 'Cedilla', // MISSING
+	sup1: 'Superscript one', // MISSING
+	ordm: 'Masculine ordinal indicator', // MISSING
+	raquo: 'Desni dvostruku uglati navodnik',
+	frac14: 'Vulgar fraction one quarter', // MISSING
+	frac12: 'Vulgar fraction one half', // MISSING
+	frac34: 'Vulgar fraction three quarters', // MISSING
+	iquest: 'Naopaki upitnik',
+	Agrave: 'Veliko latinsko slovo A s akcentom',
+	Aacute: 'Latin capital letter A with acute accent', // MISSING
+	Acirc: 'Latin capital letter A with circumflex', // MISSING
+	Atilde: 'Latin capital letter A with tilde', // MISSING
+	Auml: 'Latin capital letter A with diaeresis', // MISSING
+	Aring: 'Latin capital letter A with ring above', // MISSING
+	AElig: 'Latin Capital letter Æ', // MISSING
+	Ccedil: 'Latin capital letter C with cedilla', // MISSING
+	Egrave: 'Latin capital letter E with grave accent', // MISSING
+	Eacute: 'Latin capital letter E with acute accent', // MISSING
+	Ecirc: 'Latin capital letter E with circumflex', // MISSING
+	Euml: 'Latin capital letter E with diaeresis', // MISSING
+	Igrave: 'Latin capital letter I with grave accent', // MISSING
+	Iacute: 'Latin capital letter I with acute accent', // MISSING
+	Icirc: 'Latin capital letter I with circumflex', // MISSING
+	Iuml: 'Latin capital letter I with diaeresis', // MISSING
+	ETH: 'Latin capital letter Eth', // MISSING
+	Ntilde: 'Latin capital letter N with tilde', // MISSING
+	Ograve: 'Latin capital letter O with grave accent', // MISSING
+	Oacute: 'Latin capital letter O with acute accent', // MISSING
+	Ocirc: 'Latin capital letter O with circumflex', // MISSING
+	Otilde: 'Latin capital letter O with tilde', // MISSING
+	Ouml: 'Latin capital letter O with diaeresis', // MISSING
+	times: 'Multiplication sign', // MISSING
+	Oslash: 'Latin capital letter O with stroke', // MISSING
+	Ugrave: 'Latin capital letter U with grave accent', // MISSING
+	Uacute: 'Latin capital letter U with acute accent', // MISSING
+	Ucirc: 'Latin capital letter U with circumflex', // MISSING
+	Uuml: 'Latin capital letter U with diaeresis', // MISSING
+	Yacute: 'Latin capital letter Y with acute accent', // MISSING
+	THORN: 'Latin capital letter Thorn', // MISSING
+	szlig: 'Latin small letter sharp s', // MISSING
+	agrave: 'Latin small letter a with grave accent', // MISSING
+	aacute: 'Latin small letter a with acute accent', // MISSING
+	acirc: 'Latin small letter a with circumflex', // MISSING
+	atilde: 'Latin small letter a with tilde', // MISSING
+	auml: 'Latin small letter a with diaeresis', // MISSING
+	aring: 'Latin small letter a with ring above', // MISSING
+	aelig: 'Latin small letter æ', // MISSING
+	ccedil: 'Latin small letter c with cedilla', // MISSING
+	egrave: 'Latin small letter e with grave accent', // MISSING
+	eacute: 'Latin small letter e with acute accent', // MISSING
+	ecirc: 'Latin small letter e with circumflex', // MISSING
+	euml: 'Latin small letter e with diaeresis', // MISSING
+	igrave: 'Latin small letter i with grave accent', // MISSING
+	iacute: 'Latin small letter i with acute accent', // MISSING
+	icirc: 'Latin small letter i with circumflex', // MISSING
+	iuml: 'Latin small letter i with diaeresis', // MISSING
+	eth: 'Latin small letter eth', // MISSING
+	ntilde: 'Latin small letter n with tilde', // MISSING
+	ograve: 'Latin small letter o with grave accent', // MISSING
+	oacute: 'Latin small letter o with acute accent', // MISSING
+	ocirc: 'Latin small letter o with circumflex', // MISSING
+	otilde: 'Latin small letter o with tilde', // MISSING
+	ouml: 'Latin small letter o with diaeresis', // MISSING
+	divide: 'Division sign', // MISSING
+	oslash: 'Latin small letter o with stroke', // MISSING
+	ugrave: 'Latin small letter u with grave accent', // MISSING
+	uacute: 'Latin small letter u with acute accent', // MISSING
+	ucirc: 'Latin small letter u with circumflex', // MISSING
+	uuml: 'Latin small letter u with diaeresis', // MISSING
+	yacute: 'Latin small letter y with acute accent', // MISSING
+	thorn: 'Latin small letter thorn', // MISSING
+	yuml: 'Latin small letter y with diaeresis', // MISSING
+	OElig: 'Latin capital ligature OE', // MISSING
+	oelig: 'Latin small ligature oe', // MISSING
+	'372': 'Latin capital letter W with circumflex', // MISSING
+	'374': 'Latin capital letter Y with circumflex', // MISSING
+	'373': 'Latin small letter w with circumflex', // MISSING
+	'375': 'Latin small letter y with circumflex', // MISSING
+	sbquo: 'Single low-9 quotation mark', // MISSING
+	'8219': 'Single high-reversed-9 quotation mark', // MISSING
+	bdquo: 'Double low-9 quotation mark', // MISSING
+	hellip: 'Horizontal ellipsis', // MISSING
+	trade: 'Trade mark sign', // MISSING
+	'9658': 'Black right-pointing pointer', // MISSING
+	bull: 'Bullet', // MISSING
+	rarr: 'Rightwards arrow', // MISSING
+	rArr: 'Rightwards double arrow', // MISSING
+	hArr: 'Left right double arrow', // MISSING
+	diams: 'Black diamond suit', // MISSING
+	asymp: 'Almost equal to' // MISSING
+});
Index: CKEditor/trunk/_source/plugins/uicolor/lang/_translationstatus.txt
===================================================================
--- CKEditor/trunk/_source/plugins/uicolor/lang/_translationstatus.txt	(revision 7345)
+++ CKEditor/trunk/_source/plugins/uicolor/lang/_translationstatus.txt	(revision 7346)
@@ -12,4 +12,5 @@
 fr.js      Found: 4 Missing: 0
 he.js      Found: 4 Missing: 0
+hr.js      Found: 4 Missing: 0
 it.js      Found: 4 Missing: 0
 pl.js      Found: 4 Missing: 0
Index: CKEditor/trunk/_source/plugins/uicolor/lang/hr.js
===================================================================
--- CKEditor/trunk/_source/plugins/uicolor/lang/hr.js	(revision 7346)
+++ CKEditor/trunk/_source/plugins/uicolor/lang/hr.js	(revision 7346)
@@ -0,0 +1,15 @@
+﻿/*
+Copyright (c) 2003-2011, CKSource - Frederico Knabben. All rights reserved.
+For licensing, see LICENSE.html or http://ckeditor.com/license
+*/
+
+CKEDITOR.plugins.setLang( 'uicolor', 'hr',
+{
+	uicolor :
+	{
+		title : 'UI odabir boja',
+		preview : 'Pregled uživo',
+		config : 'Zalijepite ovaj tekst u Vašu config.js datoteku.',
+		predefined : 'Već postavljeni setovi boja'
+	}
+});
